@charset "utf-8";
/* CSS Document */

body {
  font-family:Arial, Helvetica, sans-serif;
  margin:0px;
  padding:0px;
  color:#666666;
  font-size:12px;
  /*background-color:#ff7841;*/
background-color:#fff;
}
a {color:#e7662b; text-decoration:none;}
hr {
     color:#d7d6d6; background: #d7d6d6; border: 0; Height:1px;
}

h1 {font-size:24px;color:#ffffff; font-weight:normal;}
h1 span {background-color:#009acf;font-weight:normal;padding:3px 6px;}
h1,h2,h3,h4,h5,h6 {margin:0px;padding:0px;margin:10px 0;}

.container {
  width:930px;
  margin:0px auto;
  position:relative;
}

#top {
  background-color:#eeeeee; 
  height:52px;
  font-size:11px;
  line-height:52px;
  display:none;
}

#top .topblue {
  color:#00669c;
  display:inline;
}

#top .darkGrey {
  color:#666666;
  display:inline;
}

#top .lightGrey {
  color:#9c9c9c;
  display:inline;
  padding-left:510px;
}

#top img {
  border:none;
}

#top .signup {
  padding-top:12px;
  display:block;
  float:right;
}

#top .topLeft {
  width:876px;
  display:block;
  float:left;
}

#top .topRight {
  width:54px;
  display:block;
  float:left;
}

#header {
  padding-top:20px;
  padding-bottom:30px;
  background-color:#ffffff;
}

#header img {
  border:none;  
}

#header a {
  text-decoration:none;  
}

#header .logo {
  display:block;
  float:left;
  width:132px;
}

#header ul {
  margin:0px;
  padding:0px;
}

#header ul li {
  margin:0px;
  padding:0px;  
  list-style-type:none;
  display:inline;
}

#header #menu {
  margin-right:0px;
  padding-top:24px;
  padding-left:10px;
  padding-bottom:14px;
  border-bottom:solid 1px #d7d6d6;
  width:750px;
  display:block;
  float:right;
}

#header #menu a {
  color:#cc5e2e;
  font-size:15px;
}

#header #menu .active {
  color:#009acf;
}

#header #menu li{
  border-right:solid 1px #d6d5d5;
  margin-right:-4px;
  padding:0 17px;
}

#header #submenu {
  margin-right:0px;
  padding-top:9px;  
  padding-left:10px;
  width:750px;
  display:block;
  float:right;
}

#header #submenu a {
  color:#009acf;
  font-size:13px;
}

#header #submenu .subactive {
  text-decoration:underline!important;
}

#header #submenu li{
  border-right:solid 1px #89d0e9;
  margin-right:-4px;
  padding:0 20px;
}

#header .last {
  border-right:none!important;
  padding-right:10px!important;  
}

#header .first {
  padding-left:0px!important;
}



#content {
  background:url(../images/bg.jpg);
  background-repeat:repeat-x;
  background-color:#FFF;
  padding:20px 0;
}
#content p {
  line-height:18px;
}

#content .container {
  width:930px;
  margin:0px auto;
  padding:0px;

}

.rightTD {
  padding-left:15px;
}

.leftTD h1 {
  font-size:18px;
  color:#666666;
  font-weight:normal;
  margin:0px;
  padding:0px;
  margin:10px 0;
}

.leftTD h1 span {
background-color:transparent;
font-weight:normal;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
}

.leftTD p {
  color:#009acf;
  font-size:11px;
  font-style:italic;
  font-weight:normal;
  margin:0px;
  padding:0px;
  margin:10px 0;
  margin:18px 0;
}

#where {
  background-color:#f6f6f6;
  height:230px;
  display:none;
}
#where .container {
padding-top:12px;
}

#where p {
  margin:0px;
  padding:0px;
}



#where .large {
  font-size:18px;
  color:#666666;
}

#where .small {
  font-size:12px;
  color:#949191;
  padding-top:10px;
}

#where .small a {
  text-decoration:none;
  color:#949191;
}

#where table{
  margin:12px;
  padding-top:18px;
  margin-top:0px;
  margin-left:0px;
}

#footer .container {
  width:918px;
  margin:0px auto;
  padding:0px 12px;
  padding-left:0px;
}

#footer {
  background-color:#ff7841;
  font-size:11px;
  padding-bottom:20px;
  color:#ffffff;
}

#footer .whitelogo img{
  padding-top:21px;
  border:none;
}

#footer .whitelogo {
  display:block;
  float:left;
  width:103px;
}

#footer ul {
  margin:0px;
  padding:0px;
}

#footer ul li {
  margin:0px;
  padding:0px;  
  list-style-type:none;
  display:inline;
}

#footer .menu1 {
  padding-top:39px;
  text-align:right;
  padding-bottom:13px;
  border-bottom:solid 1px #f4bba3;
  width:606px;  
  display:block;
  float:right;
}
#footer a {
  text-decoration:none;  
}

#footer .menu1 a {
  color:#ffffff;
  font-size:11px;
}

#footer .menu1 li{
  border-right:solid 1px #ffffff;
  margin-right:-4px;
  padding:0 10px;
}

#footer .last {
  border-right:none!important;
  padding-right:2px!important;
}

#footer .menu2 {
  text-align:right;
  width:606px;  
  display:block;
  float:right;
  padding-top:13px;
}

#footer a {
  text-decoration:none;  
}

#footer .menu2 a {
  color:#ffffff;
  font-size:11px;
}

#footer .menu2 li{
  border-right:solid 1px #ffffff;
  margin-right:-4px;
  padding:0 10px;
}

.clear {
  clear:both;  
}

.divider{
        margin: 30px 0pt;
}


/*RTE styles*/
.blue {color:#009acf;font-size:18px;font-weight:normal;margin:0px;padding:0px;margin:10px 0;}
span.blue {color:#009acf;font-size:18px;font-weight:normal;margin:0px;padding:0px;margin:10px 0;}
p.blue {color:#009acf;font-size:18px;font-weight:normal;margin:0px;padding:0px;margin:10px 0;}

.orange {color:#ff5910;font-size:18px;font-weight:normal;margin:0px;padding:0px;margin:10px 0;}
span.orange {color:#ff5910;font-size:18px;font-weight:normal;margin:0px;padding:0px;margin:10px 0;}
p.orange {color:#ff5910;font-size:18px;font-weight:normal;margin:0px;padding:0px;margin:10px 0;}

.body15 {font-size:15px;color:#666666;font-weight:normal;}
span.body15 {font-size:15px;color:#666666;font-weight:normal;}
p.body15 {font-size:15px;color:#666666;font-weight:normal;}

.black{color:#000000;}
p.black{color:#000000;}
span.black{color:#000000;}

/*Powermail*/
#tx-powermail-pi1_fieldset_1{border:none;}
#tx-powermail-pi1_fieldset_1 legend {display:none;}
#tx-powermail-pi1_fieldset_1 div label {display:block;float:left;width:120px;}
#tx-powermail-pi1_fieldset_1 div{padding-top:10px;width:500px;clear:both;}
#tx-powermail-pi1_fieldset_1 div #uid2{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_1 div #uid3{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_1 div #uid6{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_1 div #uid5{width:200px;float:left;display:block;}
.powermail_submit_uid4{margin-bottom:20px;}
.powermail_submit_uid20{margin-bottom:20px;}

#tx-powermail-pi1_fieldset_4{border:none;}
#tx-powermail-pi1_fieldset_4 legend {display:none;}
#tx-powermail-pi1_fieldset_4 div label {display:block;float:left;width:120px;}
#tx-powermail-pi1_fieldset_4 div{padding-top:10px;width:500px;clear:both;}
#tx-powermail-pi1_fieldset_4 div #uid12{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid13{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid16{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid14{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid18{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid19{width:200px;float:left;display:block;}

#tx-powermail-pi1_fieldset_5{border:none;}
#tx-powermail-pi1_fieldset_5 legend {display:none;}
#tx-powermail-pi1_fieldset_5 textarea {width:375px;}
#tx-powermail-pi1_fieldset_5 div label {display:block;float:left;width:360px;}
#tx-powermail-pi1_fieldset_5 div{padding-top:10px;width:500px;clear:both;}
#tx-powermail-pi1_fieldset_4 div #uid2{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid3{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid6{width:200px;float:left;display:block;}
#tx-powermail-pi1_fieldset_4 div #uid5{width:200px;float:left;display:block;}



.tx-powermail-pi1_fieldset {border:none;}
.tx-powermail-pi1_fieldset legend {display:none;}
.tx-powermail-pi1_fieldset textarea {width:375px;}
.tx-powermail-pi1_fieldset div label {display:block;float:left;width:360px;}
.tx-powermail-pi1_fieldset div{padding-top:10px;width:500px;clear:both;}
.tx-powermail-pi1_fieldset div #uid2{width:200px;float:left;display:block;}
.tx-powermail-pi1_fieldset div #uid3{width:200px;float:left;display:block;}
.tx-powermail-pi1_fieldset div #uid6{width:200px;float:left;display:block;}
.tx-powermail-pi1_fieldset div #uid5{width:200px;float:left;display:block;}


div.csc-textpic div.csc-textpic-single-image img {
  margin-bottom: 0px;
}

.contenttable p {
  line-height: 14px !important;
  margin: 5px 0;
}

.left6040 h1{
    color:#FF5910;
    margin:10px 0 20px 0;
}

.right6040{
  padding-left:30px;
}

.right6040 h1 {
    color: #666666!important;
    font-size: 18px;
    font-weight: normal;
    
}
.right6040 h1 span{
    background-color: transparent;
    padding: 0px 0px;
}
.right6040 h2 {
    color: #E7662B;
    font-size: 12px;
    font-weight: normal;
    margin:0px;
}    
.right6040 p {
    margin:0px;
}

.right6040 .divider {
    margin:20px 0;
}



/*
td.rightTD div.csc-textpic-intext-right,
td.rightTD div.csc-textpic-intext-right-nowrap {
  margin-left: 20px !important;
  margin-bottom: 20px !important;
}

td.rightTD div.csc-textpic-intext-left,
td.rightTD div.csc-textpic-intext-left-nowrap {
  margin-right: 20px !important;
  margin-bottom: 20px !important;
}
*/

.threeMiddleTD {
    padding-left: 15px;
    padding-right: 25px;
}

.edtweet {
    margin-top: -30px;
}

.edtweet_timeline_content, .edtweet_search_content {
    max-height: none!important;
    overflow-y: auto!important;
}

.edtweet_status {
  background:#f4f4f4!important;
  padding: 20px 0!important;
  border-bottom: 1px solid #d7d6d6!important;
  filter:none!important;
}

.edtweet_timeline_content, .edtweet_search_content {
  padding:20px;
}

.edtweet {
    background: #f4f4f4!important;
    border: none!important;
    border-radius: 0px!important;
}


.edtweet_status_avatar img {
    height: 48px!important;
    width: 48px!important;
}

.edtweet_status_names, .edtweet_status_text, .edtweet_status_actions {
  margin-left: 67px!important;
}

.edtweet  a {
 color: #009afc!important;
}

.edtweet  p {
  margin:0px;
}

.edtweet_status_text {
  padding-bottom:0px!important;
}

.edtweet .edtweet_screenname  a {
  color: #666666!important;
  text-decoration: none;
  font-weight:normal!important;
  font-size:12px!important;
  margin-left:5px;
}
.edtweet .edtweet_screenname a:hover {
  color: #666666!important;
}

div.edtweet_status_names span.edtweet_name {
  font-size: 12px!important; 
  font-weight:bold!important;
  color: #666666!important;
  
}
.edtweet_status_text {
  color: #666666!important;
}

.edtweet_timeline_button {
   border-bottom: 1px solid #D7D6D6 !important;
   padding-bottom: 20px!important;
}

.followTitle {
  color:#009afc;
  font-size:18px;
  line-height: 31px;
  display:block;
  float:left;
}

.follow {
  display: block;
  float: right;
  text-align: right;
  text-decoration:none;
  border:none;
}

.follow img {
  text-decoration:none;
  border:none;
}

* + html .edtweet {margin-top:0px;}
* + html .edtweet_timeline_button {padding-bottom:0px!important;}

#socialTop{display:block;float:right;padding-right:3px!important}
#header #socialTopLink{padding-right:0px!important}

#socialBottom{display:block;float:right;padding-left:8px!important}
#footer #socialBottomLink{padding-right:0px!important}

.news-backlink-wrap {padding-bottom:20px;}
.facebook .like {padding-bottom:3px;}

.edtweet_twitter_icon {
    background: transparent!important;
  clear:both;
}
div.edtweet_status_names span.edtweet_screenname {font-size:100%!important;font-weight:normal!important;}
.tweetDate{padding-top:0.3em;display:block;}

.news .news-list-category .news-list-category {margin-right:0px;padding-right:0px;}
.catFirst{font-weight:bold; color:#000;border-right:none!important;}
#c735 .active{font-weight:bold;text-decoration:underline}
.news-list-view .footer p{margin-top:0px;margin-bottom:0px;}
.news-list-view .footer {
    border-top: 1px solid #EEEEEE;    border-bottom: 1px solid #EEEEEE;
    clear: both;
    color: #888888;
    margin-top: 10px;    
    margin-bottom: 10px;
    padding: 10px 0 10px;
}
.news-list-view .footer span {border-right:none}

.news .news-list-view .article .news-img-wrap img {
height: auto;
}


/* Added for counter */
.threeLeftTD h1 a span {
background-color:transparent;
font-weight:normal;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
}

.lightingCounter {
  background:#0f5a93;
   -moz-border-radius: 18px 0px 18px 18px;
  -webkit-border-radius: 18px 0px 18px 18px;
  -o-border-radius: 18px 0px 18px 18px;
  -ms-border-radius: 18px 0px 18px 18px;
  -khtml-border-radius: 18px 0px 18px 18px;
  border-radius: 18px 0px 18px 18px;
  display:block;
  width:100%;
  height:270px;
  color:#fff;
  font-size:14px;
  font-family:"Roboto";
  position:relative;
  overflow:hidden;
  text-align: center;
}

.lightingCounter .odometer {
  font-size:44px;
  font-weight:400!important;
  font-family:"Oswald"!important;
}

.lightingCounter a {
  color:#fff;
}  
  
.lightingCounter h2{
  font-family:"Roboto";
  font-weight:400;
  font-size:18px;
  color:#fff;
  text-align:center;
  line-height: 22px;
  margin-top:8px;
}

.abatementAmount {
  font-family:"Roboto";
  font-weight:500;
  padding:4px 13px 4px 13px;
  line-height:18px;
  clear: both;
  display: block;
}

.refresh, .moreInformation { 
  display:block;
  float:left;
}

.refresh {
  padding-left:45px;
  padding-right:18px;
  border-right:solid 1px #47779c;
  margin-right:20px;
}

.bottomRow {
  background:#074879;
  display:block;
  width:100%;
  padding-top:5px;
  padding-bottom:5px;
  position:absolute;
  bottom:0px;
   -moz-border-radius: 0px 0px 18px 18px;
  -webkit-border-radius: 0px 0px 18px 18px;
  -o-border-radius: 0px 0px 18px 18px;
  -ms-border-radius: 0px 0px 18px 18px;
  -khtml-border-radius: 0px 0px 18px 18px;
  border-radius: 0px 0px 18px 18px;
}

.lightingCounter .odometer.odometer-auto-theme .odometer-digit, .lightingCounter .odometer.odometer-theme-train-station .odometer-digit {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  -moz-border-radius: 0.1em;
  -webkit-border-radius: 0.1em;
  -o-border-radius: 0.1em;
  -ms-border-radius: 0.1em;
  -khtml-border-radius: 0.1em;
  border-radius: 0.1em;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(35%, #ffffff), color-stop(55%, #e6e4e5), color-stop(55%, #ffffff), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 35%, #e6e4e5 55%, #ffffff 55%, #ffffff 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 35%, #e6e4e5 55%, #ffffff 55%, #ffffff 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 35%, #e6e4e5 55%, #ffffff 55%, #ffffff 100%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 35%, #e6e4e5 55%, #ffffff 55%, #ffffff 100%);
  background-image: linear-gradient(top, #ffffff 0%, #ffffff 35%, #e6e4e5 55%, #ffffff 55%, #ffffff 100%);
  background-color: #eceaea;
  padding: 0 0.15em;
  color: #000000;
}

.odometer {
  background:#009ee5;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
  padding:6px;
}

.infoRow {
  margin-top:10px;  
}

.lightsInstalled {
  background:#093a60;
   -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
  width:146px;
  margin-right:7px;
  margin-left:13px;
  display:block;
  float:left;
  height:42px;
}

.lightsInstalledLeft {
  color:#009ee5;
  width:43px;
  display:block;
  float:left;
  font-size:25px;
  line-height:42px;
  padding-top:9px;
}

.lightsInstalledRight {
  display:block;
  float:left;
  text-align:left;
  margin-right:11px;
  line-height:16px;
  padding-top:4px;
}

.target {
  background:#093a60; 
   -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -o-border-radius: 6px;
  -ms-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px; 
  display:block;
  float:left;
  width:132px;
  margin-right:13px;
  height:42px;
}

.targetTop {
  border-bottom:solid 1px #075583;
  font-size:12px;
}

.targetBottom {
  font-size:16px;
  font-weight:700;
}

.odometer-formatting-mark {
 visibility:hidden; 
}



.flexslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
    border: medium none!important;
    border-radius: 0!important;
    box-shadow: none!important;
    margin: 0!important;
    position: relative;
}
#c1609 {
    clear: both;
    display: block;
    float: left;
}

.wsflexslider-style2 .caption-wrapper {display:none;}
.socialLinks {position:absolute;right:0px;top:-15px;}
.socialLinks a {color:#D4774E;font-size: 22px; padding-left: 7px;}
.socialLinks li:last-child { padding-left: 2px !important; top: -4px !important;}
.news-search-form fieldset{border:none; padding:0px;}
.news-search-form input[type="text"],input[type="button"] {padding:4px;}
.leftTD .news p {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.news-search-form input[type="submit"] {
 background:#3DB2DD;
  color:#fff;
  border:none;
  -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
  font-weight:bold;
  padding: 4px;
}

.news-search-form input[type="submit"]:before { 
content: "\f002";
font-family:FontAwesome;
  display: inline-block;
    font-family: FontAwesome;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: inherit;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-rendering: auto;
    transform: translate(0px, 0px);
}
.cwtw-TweetWrap {
  padding: 20px 0px;
  border-bottom: #cccccc 1px solid;
}  
.tweetDate {
  color: #8a8a8a;
  margin:4px 0px;
}